TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Evaluate ( elt-rng^ser f, elt-rng x ) -> elt-rng

### Description

<shortdoc> Evaluate f with the given value x substituted for the variable of f. </shortdoc>

### Examples

x_lsr:=PowerSeriesRing(Q); x_l:=Element(x_lsr,[1,0,2]); Evaluate(x_l,0);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack